{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11102-ci.pdf",
"dgst": "5a24d1bcbef6e1bd",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11102-2021",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:cisco:isa_3000:-:*:*:*:*:*:*:*",
"cpe:2.3:h:cisco:asa_5500:-:*:*:*:*:*:*:*",
"cpe:2.3:h:cisco:industrial_security_appliances_3000:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"9.12"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"fa0610a54305df78",
"00d2d35fc948189c",
"ada19d87614c6d3f"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2010-4354",
"CVE-2008-3815"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11102/",
"categories": [
"Firewall",
" Network Device",
" Virtual Private Network"
],
"category": "Firewall",
"certification_date": "2021-03-03",
"evaluation_facility": "Gossamer Security Solutions",
"expiration_date": "2023-03-03",
"id": "CCEVS-VR-VID11102",
"product": "Cisco Adaptive Security Appliances (ASA) 5500, Industrial Security Appliances (ISA) 3000 and Adaptive Security Appliances Virtual (ASAv) Version 9.12",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/11102",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco Adaptive Security Appliances (ASA) 5500, Industrial Security Appliances (ISA) 3000 and Adaptive Security Appliances Virtual (ASAv) Version 9.12",
"not_valid_after": "2023-03-03",
"not_valid_before": "2021-03-03",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11102-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11102-2021": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 1,
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20210309095633-05\u002700\u0027",
"/ModDate": "D:20210309095633-05\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 180162,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11102-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Cisco Adaptive Security Appliances (ASA) 5500, Industrial Security Appliances (ISA) 3000 and Adaptive Security Appliances Virtual (ASAv) Version 9.12",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11102-2021": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 12
},
"SSH": {
"SSH": 1,
"SSHv2": 6
},
"TLS": {
"TLS": {
"TLS": 8
}
},
"VPN": {
"VPN": 20
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 49,
"Cisco Systems, Inc": 3
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20220119150716-05\u002700\u0027",
"/ModDate": "D:20220119150716-05\u002700\u0027",
"pdf_file_size_bytes": 862728,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.kb.cert.org/vuls/",
"https://web.nvd.nist.gov/view/vuln/search"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "st_vid11102-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 11
},
"ECDSA": {
"ECDSA": 29
}
},
"FF": {
"DH": {
"DH": 9,
"Diffie-Hellman": 6
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA-2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_": 1,
"A.CONNECTIONS": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINSTRATOR": 1
},
"O": {
"O.ADDRESS_FILTERING": 1,
"O.AUTHENTICATION": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS": 1,
"O.FAIL_SECURE": 1,
"O.PORT_FILTERING": 1,
"O.RESIDUAL_INFORMATION": 1,
"O.STATEFUL_TRAFFIC_FILTERING": 1,
"O.SYSTEM_MONITORING": 1,
"O.TOE_ADMINISTRATION": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_": 1,
"OE.CONNECTIONS": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.DATA_INTEGRITY": 1,
"T.MALICIOUS_TRAFFIC": 1,
"T.NETWORK_ACCESS": 1,
"T.NETWORK_DISCLOSURE": 2,
"T.NETWORK_MISUSE": 2,
"T.PASSWORD_CRACKING": 1,
"T.REPLAY_ATTACK": 1,
"T.SECURITY_FUNCTIONALITY_": 2,
"T.UNAUTHORIZED_": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATIONS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 3,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 4
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 4,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCS": {
"FCS_CKM": 4,
"FCS_CKM.1": 11,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 10,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 5,
"FCS_CKM.4.1": 1,
"FCS_COP": 23,
"FCS_COP.1": 4,
"FCS_NTP_EXT.1": 5,
"FCS_NTP_EXT.1.1": 1,
"FCS_NTP_EXT.1.2": 1,
"FCS_NTP_EXT.1.3": 1,
"FCS_NTP_EXT.1.4": 2,
"FCS_RBG_EXT.1": 8,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 2,
"FCS_SSHC_EXT.1": 2,
"FCS_SSHC_EXT.1.5": 1,
"FCS_SSHS_EXT.1": 8,
"FCS_SSHS_EXT.1.1": 2,
"FCS_SSHS_EXT.1.2": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSHS_EXT.1.4": 1,
"FCS_SSHS_EXT.1.5": 4,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 2,
"FCS_SSHS_EXT.1.8": 1,
"FCS_TLSC_EXT.1": 1,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.2": 7,
"FCS_TLSC_EXT.2.1": 2,
"FCS_TLSC_EXT.2.2": 1,
"FCS_TLSC_EXT.2.3": 1,
"FCS_TLSC_EXT.2.4": 1,
"FCS_TLSC_EXT.2.5": 1,
"FCS_TLSS_EXT": 1,
"FCS_TLSS_EXT.1": 7,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.2": 1
},
"FDP": {
"FDP_RIP.2": 4,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_AFL.1": 10,
"FIA_AFL.1.1": 2,
"FIA_AFL.1.2": 2,
"FIA_PMG_EXT.1": 5,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT.1": 4,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_PSK_EXT.1.3": 1,
"FIA_PSK_EXT.1.4": 1,
"FIA_UAU.1": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 4,
"FIA_UAU_EXT.2.1": 2,
"FIA_UIA_EXT.1": 4,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MOF": 8,
"FMT_MOF.1": 2,
"FMT_MTD": 9,
"FMT_MTD.1": 2,
"FMT_SMF": 4,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 4,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 6,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_FLS": 4,
"FPT_FLS.1": 2,
"FPT_ITT": 1,
"FPT_SKP_EXT.1": 4,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT.1": 5,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 4,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.3": 4,
"FPT_TST_EXT.3.1": 1,
"FPT_TST_EXT.3.2": 1,
"FPT_TUD_EXT.1": 7,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL": 3,
"FTA_SSL.3": 9,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 4,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 1,
"FTA_SSL_EXT.1": 6,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 5,
"FTA_TAB.1.1": 1,
"FTA_TSE.1": 4,
"FTA_TSE.1.1": 1,
"FTA_VCM_EXT.1": 4,
"FTA_VCM_EXT.1.1": 1
},
"FTP": {
"FTP_ITC": 3,
"FTP_ITC.1": 15,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 5,
"FTP_TRP.1": 3,
"FTP_TUD.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 8
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 40,
"IKEv2": 22
},
"IPsec": {
"IPsec": 101
},
"SSH": {
"SSH": 41,
"SSHv2": 18
},
"TLS": {
"SSL": {
"SSL": 2,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 43,
"TLS 1.0": 1,
"TLS 1.1": 2,
"TLS 1.2": 2,
"TLS1.1": 1,
"TLS1.2": 1,
"TLSv1.1": 2,
"TLSv1.2": 13
}
},
"VPN": {
"VPN": 159
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
},
"MAC": {
"MAC": 3
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 14,
"P-384": 12,
"P-521": 14,
"secp256r1": 3,
"secp384r1": 3,
"secp521r1": 3
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 7
},
"SHA2": {
"SHA-256": 8,
"SHA-384": 5,
"SHA-512": 8,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2,
"PRNG": 1
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 140-2": 5,
"FIPS PUB 140-2": 1,
"FIPS PUB 180-4": 2,
"FIPS PUB 186-3": 1,
"FIPS PUB 186-4": 11,
"FIPS PUB 198-1": 1
},
"ISO": {
"ISO/IEC 14888-3": 1,
"ISO/IEC 18031:2011": 3,
"ISO/IEC 9796-2": 1
},
"NIST": {
"NIST SP 800-56A": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 1305": 1,
"RFC 2460": 4,
"RFC 2818": 1,
"RFC 2986": 1,
"RFC 3268": 4,
"RFC 3513": 2,
"RFC 3526": 3,
"RFC 3602": 2,
"RFC 4106": 1,
"RFC 4253": 1,
"RFC 4301": 1,
"RFC 4303": 2,
"RFC 4346": 3,
"RFC 4443": 2,
"RFC 4868": 1,
"RFC 4945": 1,
"RFC 5246": 7,
"RFC 5280": 4,
"RFC 5282": 1,
"RFC 5289": 4,
"RFC 5735": 2,
"RFC 5759": 1,
"RFC 5996": 2,
"RFC 6125": 1,
"RFC 6960": 1,
"RFC 768": 4,
"RFC 791": 4,
"RFC 792": 2,
"RFC 793": 4
},
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 16,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 3,
"HMAC-SHA-256": 6,
"HMAC-SHA-384": 7,
"HMAC-SHA-512": 8
}
},
"miscellaneous": {
"Skinny": {
"Skinny": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3
}
},
"vendor": {
"Cisco": {
"Cisco": 137,
"Cisco Systems, Inc": 6
},
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20210309092758-05\u002700\u0027",
"/ModDate": "D:20210309092758-05\u002700\u0027",
"pdf_file_size_bytes": 1951748,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://tools.ietf.org/rfcmarkup?doc=793#section-2.7",
"http://en.wikipedia.org/wiki/Internet_Control_Message_Protocol"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 94
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPNGW_V1.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_CPP_FW_v1.3.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11102-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11102-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f92525133b53d87c9ab1b48e11a05eaa0aca4d26d14d1db1834201099be3564a",
"source_hash": "d583b44644c5d6c44a8af1b36c544f3d9d441b8d564577ba8fcba2f91cb23542",
"txt_hash": "e556d9c6e15594ccf42afc4081124026e2f7f0bbfa37f9969bf8282432ed9020"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e826caef412ba1072decb2436f05c4ac74b0ed428b51778b21337f5d6b541a88",
"source_hash": "8e63e6c594b2c7a3388aabe72e35313d8827ae8cd777b58d9a886a766378bde8",
"txt_hash": "e661923f99ebf9b4981aa91bffc05ee86f8f0e055a0c63f0d537785f41464877"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c9856c4c1706c46c612cc3e3c9ecac3aa4af43cf6fb3f15f93ac316e3c06d98a",
"source_hash": "7f05d494002c05fb14959b183c0f003bd2e8d93ff4a6e969e15182015f24de09",
"txt_hash": "46d14260a9a0372aa2ce42373412e04f23c533142c81c94431c6f351d5df0591"
}
},
"status": "archived"
}